<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="cd22337cbcefbeb7" weblate-flags="read-only, safe-html, strict-same">
        <source>`&lt;boost/unordered/unordered_set_fwd.hpp&gt;` Synopsis</source>
        <target state="translated">`&lt;boost/unordered/unordered_set_fwd.hpp&gt;` Synopsis</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">2</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="30515e40311665e2" weblate-flags="read-only, safe-html, strict-same">
        <source>:idprefix: header_unordered_set_fwd_</source>
        <target state="translated">:idprefix: header_unordered_set_fwd_</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">4</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cbc6a96d37545f05" weblate-flags="read-only, safe-html, strict-same">
        <source>Forward declares all the definitions in xref:reference/header_unordered_set.adoc[`&lt;boost/unordered/unordered_set.hpp&gt;`].</source>
        <target state="translated">Forward declares all the definitions in xref:reference/header_unordered_set.adoc[`&lt;boost/unordered/unordered_set.hpp&gt;`].</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
